Bug 177833 - Removing mail( above one) in junk mail folder, evolution crashes.
Removing mail( above one) in junk mail folder, evolution crashes.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-15 01:45 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 12:35:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
evolution backtrace file (8.71 KB, text/plain)
2006-01-15 01:45 EST, sangu
no flags Details

  None (edit)
Description sangu 2006-01-15 01:45:56 EST
Description of problem:
$evolution
[...]
e-utils-CRITICAL **: e_sorter_model_to_sorted: assertion `row >= 0' failed
aborting...

Removing mail( above two) in junk mail folder, evolution crashes.

1. Remove one mail in junk mail folder.
No problem

2. Remove above two mail the same time in junk mail folder.
evolution crashes.

Version-Release number of selected component (if applicable):
2.5.4-6

How reproducible:
always

Steps to Reproduce:
1. Remove mail in junk mail folder
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2006-01-15 01:45:57 EST
Created attachment 123211 [details]
evolution backtrace file
Comment 2 sangu 2006-01-18 12:35:02 EST
Updating to rawhide 20060118, this problem doesn't happen.

Note You need to log in before you can comment on or make changes to this bug.